package com.yeejoin.amos.fas.business.bo;

import java.math.BigDecimal;

/**
 * @author DELL
 */
public class RpnCalculationBo {
    /**
     * rpn
     */
    BigDecimal rpn;
    /**
     * rpni
     */
    BigDecimal rpni;
    /**
     * 长度
     */
    long size;

    public long getSize() {
        return size;
    }

    public void setSize(long size) {
        this.size = size;
    }

    public BigDecimal getRpn() {
        return rpn;
    }

    public void setRpn(BigDecimal rpn) {
        this.rpn = rpn;
    }

    public BigDecimal getRpni() {
        return rpni;
    }

    public void setRpni(BigDecimal rpni) {
        this.rpni = rpni;
    }

    public boolean isEmpty(){
        return size <= 0;
    }
}
